/* Main CSS file */
A:link
{
    TEXT-DECORATION:  underline;
}
A:visited
{
    TEXT-DECORATION:  underline;
}
A:active
{
    TEXT-DECORATION:  underline;
}
A:hover
{
    TEXT-DECORATION:  underline;
}


BODY {
    BACKGROUND-COLOR: #ffffff;
}

BODY.bodystyle
{
    TEXT-ALIGN: center;
}

*.content {
    MARGIN: auto;
    BORDER-STYLE: double;
    BORDER-COLOR: #B1CFED;
    BORDER-WIDTH: 4px;
}

/* Headers */
*.hc1, *.hc2, *.hc4, *.hc6
{
    TEXT-ALIGN: center;
}
*.hc1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #000000;
    FONT-FAMILY: "Arial", sans-serif;
    MARGIN-TOP: 30px;
}
*.hc2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: #000000;
    FONT-FAMILY: "Arial", sans-serif;
    MARGIN-TOP: 30px;
}
*.hc4
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: "Arial", sans-serif;
    MARGIN-TOP: 30px;
}
*.hc6
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: "Arial", sans-serif;
    MARGIN-TOP: 30px;
}

/* IDs used */
/* ulmresults, ulmleague, ulmfixtureteams, ulmmatrix, ulmplayerstats, ulmbonuspoints, ulmbonusxpoints, ulmlistofmatches, ulmmatchsheet, ulmplayerrecord, ulmmain, ulmfixturematches, ulmform-guide, ulmteam-list, ulmreferees */

/* Tables */
Table.table-results, Table.table-league, Table.table-fixtureteams, Table.table-matrix, Table.table-playerstats, Table.table-bonuspoints, Table.table-bonusxpoints, Table.table-listofmatches, Table.table-matchsheet, Table.table-playerrecord, Table.table-main, Table.table-fixturematches, Table.form-guide, Table.team-list, Table.referees
{
    BORDER-COLLAPSE: separate;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 3px;
    BORDER-COLOR: #B1CFED;
    BORDER-SPACING: 1px;
    MARGIN-TOP: 20px;
    MARGIN-RIGHT: auto;
    MARGIN-BOTTOM: 4px;
    MARGIN-LEFT: auto;
    BACKGROUND-COLOR: #EEF2F7;
}

/* Table captions */
Table.table-results, Table.table-league, Table.table-fixtureteams, Table.table-matrix, Table.table-playerstats, Table.table-bonuspoints, Table.table-bonusxpoints, Table.table-listofmatches, Table.table-matchsheet, Table.table-playerrecord, Table.table-main, Table.table-fixturematches, Table.form-guide, Table.team-list, Table.referees caption
{
    TEXT-ALIGN: center;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold;
    COLOR: #000000;
}

/* Table headers */
Table.table-results TH, Table.table-league TH, Table.table-fixtureteams TH, Table.table-matrix TH, Table.table-playerstats TH, Table.table-bonuspoints TH, Table.table-bonusxpoints TH, Table.table-listofmatches TH, Table.table-matchsheet TH, Table.table-playerrecord TH, Table.table-main TH, Table.table-fixturematches TH, Table.form-guide TH, Table.team-list TH, Table.referees TH
{
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    COLOR: #000000;
    BACKGROUND-COLOR: #ffffff;
}

/* Table data */
Table.table-results TD, Table.table-league TD, Table.table-fixtureteams TD, Table.table-matrix TD, Table.table-playerstats TD, Table.table-bonuspoints TD, Table.table-bonusxpoints TD, Table.table-listofmatches TD, Table.table-matchsheet TD, Table.table-playerrecord TD, Table.table-main TD, Table.table-fixturematches TD, Table.form-guide TD, Table.team-list TD, Table.referees TD
{
    BORDER-STYLE: solid;
    BORDER-WIDTH: 3px;
    BORDER-COLOR: #B1CFED;
    PADDING: 3px;
    VERTICAL-ALIGN:text-top;
}

Table.table-results {WIDTH: 60%;}
Table.table-league {WIDTH: 70%;}
Table.table-fixtureteams {WIDTH: 70%;}
Table.table-matrix {WIDTH: 100%;}
Table.table-playerstats {WIDTH: 60%;}
Table.table-bonuspoints {WIDTH: 50%;}
Table.table-listofmatches {WIDTH: 60%;}
Table.table-matchsheet {WIDTH: 90%;}
Table.table-playerrecord {WIDTH: 80%;}
Table.table-main {WIDTH: 98%;}
Table.table-fixturematches {WIDTH: 50%;}
Table.table-bonusxpoints {WIDTH: 50%;}
Table.form-guide {WIDTH: 70%;}

*.ms-score{ WIDTH: 7%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.ms-hteam{ WIDTH: 29%; TEXT-ALIGN: right; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.ms-ateam{ WIDTH: 29%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.ms-fscore{ WIDTH: 7%; BORDER:0px !important; TEXT-ALIGN: center; FONT-WEIGHT: bold; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 14pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff;}
*.ms-bscore{ WIDTH: 7%; BORDER:0px !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #ffffff;}
*.ms-bteam{ WIDTH: 29%; BORDER:0px !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #ffffff;}
*.lp-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.lpt-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.bp-data{ WIDTH: 10%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.bp-text{ WIDTH: 40%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.bp-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.pr-data{ WIDTH: 7%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.pr-text{ WIDTH: 29%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.pr-pic{ WIDTH: 40%; TEXT-ALIGN: left; FONT-WEIGHT: bold; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 14pt; COLOR: #000000;}
*.pr-blank{ WIDTH: 29%; BORDER:0px !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #ffffff;}
*.lom-data{ WIDTH: 7%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 9pt; COLOR: #000000;}
*.lom-textl{ WIDTH: 22%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.lom-textr{ WIDTH: 22%; TEXT-ALIGN: right; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.lom-textN{ WIDTH: 100%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.res-data{ WIDTH: 10%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 9pt; COLOR: #000000;}
*.res-textl{ WIDTH: 40%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.res-textr{ WIDTH: 40%; TEXT-ALIGN: right; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.pl-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.lt1-data{ WIDTH: 10%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 9pt; COLOR: #000000;}
*.lt1-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.lth1-data{ WIDTH: 23%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 9pt; COLOR: #000000;}
*.lth1-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.fg-text{ WIDTH: 25%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.mp-text{ WIDTH:  16%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.mp1-text{ WIDTH: 23%; TEXT-ALIGN: center; FONT-WEIGHT: bold; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 14pt; COLOR: #000000;}
*.mp1-data{ WIDTH: 11%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.mpc-text{ WIDTH: 100%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.ed-text{ WIDTH: 30%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.mat-text{ WIDTH: 40%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.mat-data{ WIDTH: 5%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 9pt; COLOR: #000000;}
*.mat-btext{ WIDTH: 40%; BORDER:0px !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #ffffff;}
*.mat-bdata{ WIDTH: 5%; BORDER:0px !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #ffffff;}
*.fix-text3{ WIDTH: 40%; TEXT-ALIGN: left; FONT-WEIGHT: bold; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 14pt; COLOR: #000000;}
*.fix-text4{ WIDTH: 40%; TEXT-ALIGN: left; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
*.fix-data{ WIDTH: 12%; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-FAMILY: "Arial", sans-serif; FONT-SIZE: 10pt; COLOR: #000000;}
